::: trix.layers.heads.lm_head.SimpleLMHead
::: trix.layers.heads.lm_head.RobertaLMHead
::: trix.layers.heads.classification_head.SimpleClassificationHead
::: trix.layers.heads.classification_head.SimpleMultiClassificationHead
